
QGIS Application - Feature request #12161

ESRI Filegdb should be listed under Database on Add Vector

2015-02-09 07:21 PM - Corey Burger

Status: Open

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 20354

Description

The ESRI File GeoDATABASES are accessed through "Directory", which took me quite a bit of finding the first time I tried to open one. As

they are considered by users to be databases, they should be listed under them in the UI (yes, I understand the technical

realities/limitations, this is about user experience, not the ugly messy bits under the hood)

History

#1 - 2015-02-10 12:11 AM - Giovanni Manghi

- Category changed from Simplification to GUI

#2 - 2015-02-10 12:44 AM - Jürgen Fischer

- Target version set to Future Release - Nice to have

- Priority changed from Normal to Low

- Tracker changed from Bug report to Feature request

#3 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
